﻿@charset "utf-8";
/* CSS Document */

body
{
	font-family:"MS Serif", "New York", serif;
	font-size:15px;
	color:#000;
	margin:0;
	padding:0;
}
.header_list{margin-top:10px; margin-left:0; margin-right:0; padding:0;}
.header_list li{ list-style:none; float:left; border-right:1px solid #E8E8E8; font-size:14px; color:#000;padding-right: 10px;padding-left: 5px;}
.header_list li a {color:#3b3d3e;}
.logo{ margin-top:0px;}
.menu{background-color:#0da2d8;font-size:17px;}
.heading1{ color:#0da2d8; font-size:19px;margin-top:5px;font-weight:600;}
P{font-size:15px; text-align:justify; margin-top:5px; margin-right: 12px; margin-left: 12px;}
.latest_news{margin:0; padding:0;}
.latest_news li { list-style:none; border-bottom:1px solid #CCC; line-height:32px; }
.readmore{color:#0da2d8;font-weight:600; margin-top:20px;}
.readmore a{color:#0da2d8; text-decoration:underline;font-weight:600;}
.readmore a:hover {color:#000; text-decoration:underline;font-weight:600;}
.panel-footer{background-color: #0da2d8; color:#fff;margin-top: 44px;    padding: 4px 10px;
    margin-bottom: 5px;}
.navbar-default{background-color: #0da2d8;}
.navbar{margin-bottom:1px; }
.navbar-default .navbar-nav>li>a {color: #fff;}
.site-search {position: absolute;top:39px;right: 15px;}
.site-search .srcc input {
    background: rgb(255, 255, 255);
    border: 1px
    color: #eeeee;
    padding: 2px 10px;
    min-width: 230px;
    font-size: inherit;
}
.visitor_text
{
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	margin-top:10px;
	font-size:13px;
	width:103px;
	float:left;
}
.visitor
{
	color:#C60;
	font-size:16px;
	font-weight:bold;
	float:left;
	width:80px;
	height:25px;
	padding-top:6px;
	text-align:right;
	padding-right:10px;
}
.navbar-nav>li {
    float: left;
    padding-left: 0;
}
.caret-right {
 display: inline-block;
    width: 0;
    height: 0;
    margin-left: 120px;
    margin-top: -4px;
    vertical-align: middle;
    border-left: 4px solid;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
}
div.item > img{width:100%;}
.carousel-control.right,.carousel-control.left{background-image:none;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{right:0; margin-right:20px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{left:0; margin-left:20px;}
.carousel-control {
    background-color: transparent;
    bottom: 0;
    color: #fff;
    font-size: 20px;
    left: 0;
    opacity: 1;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 0;
    width: 15%;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{font-size:50px;}
carousel-control:focus,.carousel-control:hover{color:#fff;text-decoration:none;opacity:1;}
.mobile-show{display:none;}	
@media only screen and (max-width: 767px){
	
.mobile-show{display:block;}	
}
.dropdown-menu{min-width: 208px;}
.navbar-nav > li > a:hover {
	
    color:#0F6;
    background-color: transparent;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
 }
 
 
 
.scroll-area{background-color:#0da2d8;padding: 9px 0px 32px 12px;}
.scroll{font-size:17px;color:#fff;float:left;}
.scroll_text{font-size: 14px;color: #000;padding-left: 15px;float:left;}
.dropdown-menu2 li a{display:block; padding-left:12px;}
.dropdown-menu2 {display:none;}
.dropdown-menu li,.dropdown-menu2 li{list-style:none; }
.dropdown-submenu:hover > .dropdown-menu2{display:block; position:absolute;left:100%; padding-left:0!important;background-color:#fff;width:160px;  margin-top:-30px;}
.dropdown-submenu:hover > .dropdown-menu2{display:block; position:absolute;right:100%;}
.glyphicon{padding-left:140px;}


h1{
    color: #fff;
	font-family: Britannic Bold;
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 15px 0;
	text-transform: uppercase;
	text-align: left;
	/*border-bottom: #FFAB3B 2px solid;*/
	background:#2BC0F7;
	padding:7px 7px 7px 10px;
}

scroll{
    width: 84.5%;
margin-left: 107px;
}